describe("About page", () => {
  it("should load in Danish", () => {
    cy.visit("/da/kundeservice/sporgsmal-og-svar/om-scandics-website")
    cy.get("h1").contains("SCANDICS WEBSITE – SPØRGSMÅL OG SVAR")
  })
  it("should load in German", () => {
    cy.visit(
      "/de/kundenbetreuung/haufig-gestellte-fragen/nutzung-der-internetseite"
    )
    cy.get("h1").contains("SCANDICS WEBSEITE – FRAGEN UND ANTWORTEN")
  })
  it("should load in English", () => {
    cy.visit(
      "/en/customer-service/frequently-asked-questions/using-the-website"
    )
    cy.get("h1").contains("SCANDIC WEBSITE – QUESTIONS AND ANSWERS")
  })
  it("should load in Finnish", () => {
    cy.visit(
      "/fi/asiakaspalvelu/usein-kysytyt-kysymykset/tietoja-internetsivuista"
    )
    cy.get("h1").contains("SCANDIC-VERKKOSIVUT – KYSYMYKSIÄ JA VASTAUKSIA")
  })
  it("should load in Norwegian", () => {
    cy.visit("/no/kundeservice/sporsmal-og-svar/bruk-av-nettsiden")
    cy.get("h1").contains("SCANDIC-NETTSTEDET – SPØRSMÅL OG SVAR")
  })
  it("should load in Swedish", () => {
    cy.visit("/sv/kundservice/fragor-och-svar/om-scandics-webbplats")
    cy.get("h1").contains("SCANDICS WEBBPLATS - FRÅGOR OCH SVAR")
  })
})
